.left_right_image_and_content {
    margin: 60px 0
}

.left_right_image_and_content.remove_tos {
    margin-top: 0
}

.left_right_image_and_content.remove_bos {
    margin-bottom: 0
}

.left_right_image_and_content .left_right_image_and_content_inner .left_image_right_content {
    margin-bottom: 90px
}

.left_right_image_and_content .left_right_image_and_content_inner .left_image_right_content:last-child {
    margin-bottom: 0
}

.left_right_image_and_content .left_right_image_and_content_inner .left_image_right_content .left_image {
    width: 47.81%
}

.left_right_image_and_content .left_right_image_and_content_inner .left_image_right_content .left_image .images {
    position: relative
}

.left_right_image_and_content .left_right_image_and_content_inner .left_image_right_content .left_image .images.small_image:after {
    content: "";
    display: block;
    padding-top: 53.57%
}

.left_right_image_and_content .left_right_image_and_content_inner .left_image_right_content .left_image .images.big_image:after {
    content: "";
    display: block;
    padding-top: 61.99%
}

.left_right_image_and_content .left_right_image_and_content_inner .left_image_right_content .left_image .images img {
    border-bottom: none;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    position: absolute;
    width: 100%
}

.left_right_image_and_content .left_right_image_and_content_inner .left_image_right_content .right_content {
    padding-left: 72px;
    width: 52.19%
}

.left_right_image_and_content .left_right_image_and_content_inner .left_image_right_content .right_content .heading {
    margin-bottom: 10px
}

.left_right_image_and_content .left_right_image_and_content_inner .left_image_right_content .right_content .heading h3 {
    color: var(--color_black);
    margin: 0
}

.left_right_image_and_content .left_right_image_and_content_inner .left_image_right_content .right_content .content p {
    font-family: var(--font_Barlow_Medium)
}

.left_right_image_and_content .left_right_image_and_content_inner .left_image_right_content .right_content .btn_section {
    margin-top: 24px
}

.left_right_image_and_content .left_right_image_and_content_inner .left_image_right_content.right .left_image {
    order: 1
}

.left_right_image_and_content .left_right_image_and_content_inner .left_image_right_content.right .right_content {
    order: 0;
    padding-left: 0;
    padding-right: 72px
}

.left_right_image_and_content .left_right_image_and_content_inner .left_image_right_content .left_image .images.img_actual_size img {
    object-fit: contain;
}

.left_right_image_and_content .left_right_image_and_content_inner .left_image_right_content.right .right_content h3 a {
    font: inherit;
}

@media (max-width:1199px) {
    .left_right_image_and_content {
        margin: 50px 0
    }

    .left_right_image_and_content .left_right_image_and_content_inner .left_image_right_content {
        margin-bottom: 80px
    }

    .left_right_image_and_content .left_right_image_and_content_inner .left_image_right_content .right_content {
        padding-left: 36px
    }

    .left_right_image_and_content .left_right_image_and_content_inner .left_image_right_content.right .right_content {
        padding-right: 36px
    }
}

@media (max-width:991px) {
    .left_right_image_and_content {
        margin: 40px 0
    }

    .left_right_image_and_content .left_right_image_and_content_inner .left_image_right_content {
        margin-bottom: 60px
    }

    .left_right_image_and_content .left_right_image_and_content_inner .left_image_right_content .left_image {
        padding-bottom: 20px;
        width: 100%
    }

    .left_right_image_and_content .left_right_image_and_content_inner .left_image_right_content .right_content {
        padding-left: 0;
        width: 100%
    }

    .left_right_image_and_content .left_right_image_and_content_inner .left_image_right_content .right_content .content {
        margin-bottom: 0
    }

    .left_right_image_and_content .left_right_image_and_content_inner .left_image_right_content.right .left_image {
        order: 0
    }

    .left_right_image_and_content .left_right_image_and_content_inner .left_image_right_content.right .right_content {
        order: 1;
        padding-right: 0
    }
}

@media (max-width:767px) {
    .left_right_image_and_content {
        margin: 24px 0
    }

    .left_right_image_and_content .left_right_image_and_content_inner .left_image_right_content {
        margin-bottom: 30px
    }
}